
QGIS Application - Bug report #17794

Customization for 2.99 is still stored in the old QSettings location

2018-01-05 12:13 AM - Borys Jurgiel

Status: Closed

Priority: High

Assignee: Nathan Woodrow

Category: Customisation Framework

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 25690

Description

Customization settings of 2.99 are still stored in the old location (e.g. ~/.config/QGIS/QGISCUSTOMIZATION2.conf in Linux)

Associated revisions

Revision 8dfb17d5 - 2018-01-08 05:41 AM - Borys Jurgiel

Store QGISCUSTOMIZATION3.ini next to QGIS3.ini in the profile directory. Fixes #17794. (#5999)

History

#1 - 2018-01-05 12:13 AM - Borys Jurgiel

- Description updated

- Subject changed from Customization is still stored in the old QSettings location to Customization for 2.99 is still stored in the old QSettings location

#2 - 2018-01-08 05:35 AM - Nathan Woodrow

- Priority changed from Normal to High

- Assignee set to Nathan Woodrow

#3 - 2018-01-08 05:41 AM - Borys Jurgiel

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|8dfb17d5d5f1af043d9c90903ddd1b2f9ef3dfb4.

#4 - 2018-02-22 09:12 AM - Giovanni Manghi

- Resolution set to fixed/implemented
